body, html {
    height: 100%;
	background-color: #d99f00;
}

.banner-image {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("space_bg1.png");
	height: 30%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	border-radius: 25px;
	left: 10%;
	max-width: 90%;
	
}
img {
  padding: 2%;
}
.drop{
	border-radius: 30%;
}
.banner-text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 36px;
}
.button {
	background-color: #fcba03;
	border: none;
	color: black;
	font-weight: bold;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 5px;
}
.sidebar a:hover {
	background-color: #d99f00;
	//fbb901
}
.scroll{
	overflow: atuo;
}
.space1{
	padding: .4em;
}
.space2{
	padding: .6em;
}
.sidebarImage {
	background-image: url("selfie.png");
	height: 30%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	border-radius: 25px;
	max-width: 244px;
	width: 9.75%;
	left: .1%;
}
.sidebar {
	background: #ccc;
    max-width: 250px;
	height: 100%;
	width: 10%;
	position: fixed;
	left: 0;
	top: 31%;
	overflow: auto;
}
.sidebarColor {
	background: #ccc;
    max-width: 250px;
	height: 100%;
	width: 10%;
	position: fixed;
	left: 0;
	top: 0;
	overflow: auto;
}
.sidebar h1 {
	text-decoration: underline;
}
.sidebar a {
	position: relative;
	left: 0;
	background-color: #fcba03;
	color: black;
	font-weight: bold;
	padding: 15px;
	text-align: left;
	text-decoration: none;
	display: inline-block;
	font-size: 24px;
	margin: 4px 0px;
	cursor: pointer;
	width: 90%;
	
	box-shadow: 2px 2px 2px #444444;
}
.sidebar a.active {
	background-color: #fcba03;
	border: none;
	color: black;
	font-weight: bold;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 24px;
	margin: 4px 0px;
	cursor: pointer;
	width: 90%;
}
.sidebar a:hover:not(.active){
	background-color: #fcba03;
	border: none;
	color: black;
	font-weight: bold;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 24px;
	margin: 4px 0px;
	cursor: pointer;
}
.textStyle {
	position: relative;
	left: 10%;
	top: .5%;
	text-align: center;
	border: 1px solid black;
	border-radius: 25px;
	box-shadow: 2px 2px 2px #444444;
	border-collapse: separate;
	font-size: 24px;
	padding-bottom: 1em;
	padding-top: 1em;
	background-color: lightgray;
	max-width: 90%;
}

.invispadding{
	left: 100%;
	padding: .45em;
	height: 0px;
}

.projectStyle {
	left: 10%;
	position: relative;
	top: .5%;
	text-align: center;
	border: 1px solid black;
	border-radius: 25px;
	box-shadow: 2px 2px 2px #444444;
	border-collapse: separate;
	border-spacing: 5px 15px;
	font-size: 24px;
	padding: 1em;
	background-color: gray;
	max-width: 90%;
}

.projectStyle table{
	text-align: center;
	border: 6px solid black;
}
.projectStyle th{
	text-align: center;
	font-weight: bold;
	background-color: #666666;
	border: 4px solid black;
	font-size: 24px;
}

.projectStyle td{
	text-align: left;
	border: 3px solid black;
	font-size: 18px;
}
.projectStyle th:first-child{
	border-top-left-radius: 25px;
}
.projectStyle th:last-child{
	border-top-right-radius: 25px;
}
.projectStyle td:first-child{
	min-width: 175px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
.projectStyle td:nth-child(2){
	width: 90%;
	padding-left: 5px;
	font-size: 20px;
}
.projectStyle td:last-child{
	min-width: 325px;
	height: 75px;
	text-align: center;
}
.projectStyle tr:last-child td:first-child{
	border-bottom-left-radius: 25px;
}
.projectStyle tr:last-child td:last-child{
	border-bottom-right-radius: 25px;
}
.projectStyle tr:nth-child(even) td{
	background: #999999;
} 
.projectStyle tr:nth-child(odd) td{
	background: #AAAAAA;
}















